@import url("https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900&display=swap");

body {
  font-family: "Roboto", Helvetica, sans-serif;
  position: relative;
  padding: 0;
  margin: 0;
  background: #6190e8; /* fallback for old browsers */
  background: -webkit-linear-gradient(
    to right,
    #fee140,
    #fa709a
  ); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(
    to right,
    #fee140,
    #fa709a
  ); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.card {
  background-color: #fff;
  width: 450px;
  border-radius: 15px;
  text-align: center;
  margin: 20px auto;
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.3);
  padding: 20px;
}

form {
  width: 80%;
  margin: 0 10%;
}

.form-control {
  width: 100%;
  box-sizing: border-box;
  padding: 10px;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  font-size: 20px;
}

ul {
  padding: 0;
  width: 80%;
  margin: 20px 10%;
}

li {
  list-style-type: none;
  width: 100%;
  height: 45px;
  background-color: rgba(0, 0, 0, 0.05);
  box-sizing: border-box;
  padding: 10px;
  border-radius: 10px;
  font-size: 15px;
  margin: 10px 0;
}

.editable {
  position: relative;
  width: 256px;
  font-size: 16px;
  padding: 2px;
  margin: 0 10px;
  float: left;
}

.btn {
  position: relative;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 4px;
  padding: 2px;
  background-color: #fff;
  height: 26px;
  width: 26px;
  margin: 0 2px;
  font-size: 16px;
  float: left;
}

.checkbox {
  color: #00bb00;
}

.delete {
  color: #dd0000;
}
